Bug 11119 - /var/log/configd.log доступен на чтение всем
: /var/log/configd.log доступен на чтение всем
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-fbi)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-16 11:53 by
Modified: 2007-04-02 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-16 11:53:34
/var/log/configd.log доступен на чтение всем, хотя в него ИМХО может
просочиться чувствиетельная информация.
------- Comment #1 From 2007-03-31 00:50:53 -------
fixed?
------- Comment #2 From 2007-04-02 09:33:36 -------
$ ls -al /var/log/configd.log
-rw------- 1 root root 0 Апр  2 09:33 /var/log/configd.log